終了

写真を編集しようとしたところWebGLが必要との表示が出たのでfirefoxをダウンロードしLight roomと連携しようとしたところ安全な接続ではありませんとの表示がでたのですがどうすれば接続できるようになるのでしょうか?

New Here ,
Feb 02, 2018 Feb 02, 2018

リンクをクリップボードにコピー

コピー完了

写真を編集しようとしたところWebGLが必要との表示が出たのでfirefoxをダウンロードしLight roomと連携しようとしたところ安全な接続ではありませんとの表示がでたのですがどうすればfirefoxと接続できるようになるのでしょうか?

表示

144

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Feb 02, 2018 Feb 02, 2018

リンクをクリップボードにコピー

コピー完了

最新

まず、今回の場合はどの製品またはアプリケーションを利用しようとしてるのでしょうか。

Lightroomとありますが、Lightroomには複数のアプリケーションがあるので、

実際に何を使っているかやバージョン、何を行おうとしてそのようになったのかの情報が欠かせません。

OSバージョンとともに、もう少し具体的な記載を行うようにしてみましょう。

(ジャパンフォーラムのトップページ右上のテンプレートを最低限の基準として下さい)

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines